{
  "name": "lesson_3",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "cli": "webpack ./application/imports.js --output-path ./public/js --output-filename bundle.js --mode development --watch --color"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "jquery": "^3.3.1"
  },
  "devDependencies": {
    "webpack": "^4.29.5",
    "webpack-cli": "^3.2.3"
  }
}
